body {
  line-height: 1.4;
  font-family: "Open Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
}

p {
  font-family: "Open Sans", sans-serif;
  color: #222;
  font-size: 16px;
  line-height: 25px;
}

h1,
h3,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
}

h2,
h4 {
  font-family: "Bitter", sans-serif;
  font-weight: 600;
}

.navigation {
  background: white;
}

.navigation .navbar-nav > li > .nav-link {
  color: #333333;
}

.navigation .navbar-toggler {
  color: #333333;
}

#navigation {
  justify-content: end;
}

.navigation .navbar-nav > li > a:hover,
.navigation .navbar-nav > li > a:active,
.navigation .navbar-nav > li > a:focus,
.navigation .dropdown .dropdown-item:hover,
.video-player .play-icon i,
.about h4,
.counters-item i,
.services .service-block i,
.client-service-list li i,
.team-member .member-content ul li a i,
.next-prev a:hover,
.social-profile ul li a i:hover,
.comment-wrap .media .media-heading a,
.top-footer li a:hover,
.footer-bottom a,
.single-page-header .breadcrumb li a,
a {
  color: #108e39;
}

.top-footer li a {
  text-transform: none;
}

.single-page-header .breadcrumb li a {
  color: #eeeeee;
}

.breadcrumb-item.active {
  color: #c7c7c7;
}

.top-footer li a {
  line-height: 22px;
}

.top-footer h3 {
  margin-bottom: 10px;
}

a:focus,
a:hover {
  color: #306d47;
  cursor: pointer;
}

#preloader {
  background: #444444;
}

.testimonial,
.contact-form #contact-submit:hover,
.commonTab .nav-tabs .nav-item .nav-link.active,
.commonTab .nav-tabs .nav-item .nav-link:hover,
.portfolio-block .caption .search-icon,
.team-skills .progress-block .progress .progress-bar,
.service-list .block,
.pagination li.active a,
.development-steps .step-2,
.contact-form #contact-submit {
  background: #1c9d4e;
}

.development-steps .step-3 {
  background: #159157;
}

.development-steps .step-4 {
  background: #0f8168;
}

.commonTab .nav-tabs .nav-item .nav-link.active,
.commonTab .nav-tabs .nav-item .nav-link:hover,
.contact-form input:hover,
.contact-form textarea:hover,
.portfolio-filter button:hover,
.portfolio-filter button.active,
.pagination li.active a,
.comment-reply-form input:focus,
.comment-reply-form textarea:focus {
  border-color: #3bb262;
}

.gradient,
.title .border,
.service-2 .service-item i,
.btn-main,
.btn-main-sm,
.services .service-block i {
  background: linear-gradient(100deg, #1c9d4e, #3bb262);
}

.btn-main:hover,
.btn-main-sm:hover {
  background: linear-gradient(100deg, #29924c, #29924c);
  color: #91ffb6;
}

.btn-main.btn-outline:hover,
.btn-main-sm.btn-outline:hover {
  background:#7edb9d25;
  color: #3bb262;
}

.team-member .member-content ul li a i {
  background: linear-gradient(100deg, #1c9d4e, #3bb262);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.social-icon li a {
  color: #888888;
}

.single-page-header {
  background: #222;
}

.video-player {
  position: relative;
}

a.btn-main-sm {
  text-transform: none;
  font-weight: 600;
  letter-spacing: 0;
}

a.btn-outline {
  border: 1px solid #3bb262;
  background-color: transparent;
  background: transparent;
  color: #3bb262;
}

a.btn-outline.btn-lite {
  border: 1px solid #40ff7f;
  background-color: transparent;
  background: transparent;
  color: #ffffff;
}

.container-lg {
  max-width: 1320px;
}

.tf-ion-email {
  font-size: 1.35rem;
}

.footer-bottom {
  text-align: unset;
}

.is-gray {
  color: #858585;
}

.is-green {
  color: #1c9d4e;
}

.bg-green {
  background: #1c9d4e;
}

.carousel-background {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
}

/* ====== CALL TO ACTION ====== */

.call-to-action {
  background-color: rgba(255, 255, 255, 0);
  background-position: center bottom;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
}

.service-list .section .bg-green {
  background: #1c9d4e;
}

/* ====== PRICING ====== */

.pricing-table .pricing-bg {
  height: 500px;
  width: 100%;
  position: absolute;
  z-index: 0;
}

.pricing-table .above-background {
  position: relative;
  padding-top: 4em;
  z-index: 2;
  color: #ffffff;
}

.pricing-table .pricing-bg img {
  width: 100%;
  height: 500px;
  object-fit: cover;
}

.pricing-table .pricing-item .price-title h2 {
  font-size: 1.5rem;
}

.pricing-table .pricing-item .price-title,
.pricing-table .pricing-item .price-title p,
.pricing-table .pricing-item .price-title h3 {
  color: #333333;
}

.pricing-table .pricing-item {
  background: #ffffff;
  border: solid 1px #dddddd;
}

.pricing-table .price-title .value {
  position: relative;
  color: #00883b;
  display: inline-flex;
  padding: 0;
}

.pricing-table .price-title .value .dollarValue {
  font-size: 3.5rem;
}

.pricing-table .price-title .value .centsValue {
  font-size: 25px;
  margin-top: 10px;
}

.pricing-table .price-title .description {
  color: #858585;
  font-style: italic;
}

.pricing-table .btn.btn-rounded {
  padding: 12px 24px;
  border-radius: 4em;
  color: #ffffff;
  background: #1c9d4e;
  text-transform: uppercase;
}
.pricing-table .btn.btn-rounded:hover {
  background: #29924c;
}

.pricing-table .btn.btn-outline.btn-rounded {
  border: solid 1px #a4a4a4;
  color: #888888;
  background: transparent;
}

.pricing-table .btn.btn-outline.btn-rounded:hover {
  background: #0000000e;
}

/* ====== ABOUT 2 ======  */

.about-2 h6,
.about-2 i {
  color: #1c9d4e;
}

.about-2 i {
  font-size: 2.5rem;
  margin-bottom: 0.35em;
}

/* ====== API LIBRARY ======  */

.api-library .api-bg {
  position: relative;
  height: 450px;
  width: 100%;
  z-index: 0;
}

.api-library .api-bg img {
  width: 100%;
  height: 450px;
  object-fit: fill;
}

.api-library .api-bg .api-columns li {
  margin: 1em;
}

.api-library .api-bg .api-header {
  color: #ffffff;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80%;
  transform: translate(-50%, -50%);
}

.api-library .api-bg .api-header h5 {
  color: #86ffae;
  font-weight: 500;
  font-size: 1rem;
}

section#api.api-library
  div.row.api-columns.justify-content-center
  div.col-md-4.col-sm-12:first-child {
  margin-left: 3.5em;
}

.carouselImages {
  padding: 1.5em;
}


/* ====== PRODUCTS AND SERVICES SECTION ====== */

.about .service-column {
  background: #ffffffcc;
  /* border: 1px solid #e7e7e7;
  border-radius: 5px; */
  margin: 0em;
  padding: 2em;
}

.about .service-column p {
  color: #5a5a5a;
  margin-top: 0px;
}

.about .service-column h2 {
  color: #4a4a4a;
  text-transform: none;
  font-size: 1.15rem;
}

/* ====== MEDIA SECTION ====== */

.media-section .card h4 {
  font-family: "Bitter", sans-serif;
}

.media-section .row div.display-dark.p-3 {
  background: #474747;
}

.media-section
  div.col-md-3.col-sm-6.logo-section
  div.btn-group
  a.btn.btn-outline-secondary {
  font-size: 0.95rem;
}

/* ====== Policy Documents ====== */

section#policy-docs.section div.container ul.document-list li.py-1 a {
  color: #1c9d4e;
}

section#policy-docs.section div.container ul.document-list li.py-1 a:hover {
  color: #254d35;
}

/* ====== CTA2 ======= */
html.no-js
  body#body
  div#content
  section.call-to-action-two
  div.cta-two-text-section {
  background: rgb(59, 178, 98);
  background: linear-gradient(
    114deg,
    rgba(59, 178, 98, 1) 0%,
    rgba(29, 145, 116, 1) 100%
  );
  margin-bottom: 75px;
}

html.no-js
  body#body
  div#content
  section.call-to-action-two
  div.cta-two-text-section
  .laptopBackground {
  position: relative;
}

/* ======== Services List ======= */

section.service-list.p-4.bg-green
  div.container
  div.row.justify-content-center
  div.col-md-4.col-sm-12.perBlock {
  border-right: 2px solid #46bb73;
}

section.service-list.p-4.bg-green
  div.container
  div.row.justify-content-center
  div.col-md-4.col-sm-12.perBlock:last-child {
  border-right: none;
}

.ml-auto {
  margin-left: auto !important;
}

section#services.services.section-xs div.service-block.color-bg.text-center {
  padding: 30px 15px;
}

.service-list div.perBlock {
  padding: 0px 50px;
}


#shareholders-costbasis {
  position: relative;
}

#shareholders-image {
  position: absolute;
  width: 100%;
  bottom: 0;
  padding: 0em 10px;
}

#disclaimer .disclaimer-text {
  font-size: 0.85rem;
  color: #a4a4a4;
}

#computershare-image {
  width: 100%;
}

#cpa-comparison {
  background: #8a8a8a;
  color: #ffffffea;
  padding: 1em 1.5em;
  border-radius: 3px;
}

#netbasis-comparison {
  background: #3bb262;
  color: #ffffffea;
  padding: 1em 1.5em;
  border-radius: 3px;
}

/*  CONTACT  */
.contact-us .contact-meta-block {
  padding: 2em 3em;
  min-height: 401px;
}

.cryptoRow {
  width: 100%;
  display: inline-flex;
  justify-content: space-between;
}

p.keyLabels {
  padding-bottom: 1.25em;
  font-size: 0.875rem;
  font-weight: 600;
  color: #00539f !important;
}

.cryptoRow:not(:first-child) {
  border-bottom: 2px solid #eeeeee;
  margin-bottom: 1em;
}

#crypto-search-div {
  position: relative;
}

#crypto-search-div i.fa-magnifying-glass {
  position: absolute;
  right: 15px;
  top: 10px;
  background-color: white;
  color: rgb(201, 201, 201);
}

/* Tablet Screens - Landscape*/
@media (max-width: 1080px) {
  section#api.api-library
    div.row.api-columns.justify-content-center
    div.col-md-4.col-sm-12:first-child {
    margin-left: auto;
  }

  #computershare-image {
    position: relative;
    margin-bottom: 2em;
  }
  
  #shareholders-image {
    position: relative;
    margin-bottom: 2em;
  }

  .btn-main-sm {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  html.no-js
  body#body
  div#content
  section.call-to-action-two
  div.cta-two-text-section {
    margin-bottom: 0px;
  }

}

/*  Tablet Screens - Profile */
@media (max-width: 992px) {
  .service-list div.perBlock {
    padding: 0px 10px;
  }

  section#services.services.section-xs div.service-block.color-bg.text-center {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  
  .title { 
    padding-bottom: 25px;
  }

  .netbasisBG {
    background-image: none !important;
  }
} 

/*  Phone Screens - Profile */
@media (max-width: 576px) {
  .carouselImages {
    padding: 0em;
  }

  section.service-list.p-4.bg-green
    div.container
    div.row.justify-content-center
    div.col-md-4.col-sm-12.perBlock {
    border-right: none;
  }

  /*  CONTACT  */
  .contact-us .contact-meta-block {
    padding: 1em;
  }
  
  .section-sm {
    padding: 50px 0;
  }

  .section-xs {
    padding: 20px 0;
  }

  .mt-50 {
    margin-top: 10px;
  }

  .top-footer {
    padding: 50px 0;
  }

  .call-to-action,
  .carousel-background {
    background-attachment: scroll !important;
  }
}